body {
    font-family: 'Muli';
}

/*Navbar*/
.navbar {
    padding: 0.500rem;
    background-color: black;

}

.nav-left-section {
    word-spacing: 1.875rem;
}

.nav-left-section>a {
    color: rgb(204, 204, 204);
    text-decoration: none;
}

.nav-right-section {
    text-align: right;
    word-spacing: 1.875rem;
}

.nav-right-section>a {
    word-spacing: normal;
    color: rgb(204, 204, 204);
    text-decoration: none;
}

/*Logo Section*/
.logo {
    width: 80%;
    height: 70%;
    margin-top: 2rem;
}

.left-text {
    margin-top: 3rem;
    line-height: 0.0625rem;
}

.mail {
    text-decoration: underline;
}

.right-text {
    margin-top: 3rem;
    margin-left: 3rem;
    text-align: left;
}

.number {
    font-size: larger;
}

.icons {
    margin-top: 3rem;
    word-spacing: 3rem;
    text-align: right;
}

/*Second Nav*/
.btn-danger {
    height: 3rem;
    width: 15rem;
    font-size: small;
}

.fa-grip-lines {
    margin-left: 2rem;
}

.center-section {
    word-spacing: 1.875rem;
    font-size: small;
}

.center-section>a {
    word-spacing: normal;
    color: black;
    font-weight: bold;
    text-decoration: none;
}

.background {
    background-color: rgb(204, 234, 237);
    margin-top: 1rem;
}

.location {
    background-color: white;
    margin-top: 3rem;
    border-radius: 0.3rem;

}

#mobile {
    width: 45%;
}

.contact-mail {
    width: 45%;
}

#text-area {
    margin-top: 2rem;
}

.png {
    width: 100%;
    height: 100%;
}

.black {
    padding: 3rem;
    background-color: rgb(37, 37, 37);
    margin-top: 3rem;
    display: flex;
    color: white;
}

.post-card {
    height: 6.25rem;
    display: inline-block;
    color: white;
}

.post-text {
    margin-top: 1.5rem;
    margin-left: 1rem;
    line-height: 0.7rem;
}

.input {
    margin-top: 1.5rem;
    margin-left: 1rem;
}

.btn2 {
    width: 10rem;
    height: 3rem;
    margin-left: 1rem;
}

.media {
    margin-top: 1.5rem;
    margin-left: 2rem;
}

.fa1 {
    margin-left: 2rem;
}

/*Details*/
.details {
    margin-top: 2rem;
}

.contact-info {
    text-align: center;
}

.btn-comment {
    position: relative;
    left: 18.5rem;
}

.home {
    margin-top: 3rem;
}

h3 {
    margin-top: 1rem;
}

input[type=search] {
    height: 3rem;

}

.input-group {
    margin-left: 0px;
}

#textarea {
    margin-top: 1rem;
}

#form-messages {
    color: red;
}